﻿<!DOCTYPE html>
<html lang="en">

<head>
  <title>KREA - VOLIRO</title>
  <link href="assets/css/bootstrap.min.css" rel="stylesheet" />
  <link href="assets/css/style.css" rel="stylesheet" />
  <meta name='viewport' content='width=device-width, initial-scale=1.0, user-scalable=0'>
  <link href="https://fonts.googleapis.com/css?family=Ubuntu:300,500,700&amp;subset=latin-ext" rel="stylesheet" />
</head>

<body>
  <nav class="d-flex align-items-center navBar fixed-top">
    <div class="navwrap d-flex align-items-center justify-content-between ">
      <div class="logo ">
        <img src="./assets/img/logo.png"  alt="KREA">
      </div>
      <ul class="nav col-6 justify-content-end">
        <li class="nav-item">
          <a class="nav-link active" href="#Services">Services</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#works">Works</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#references">References</a>
        </li>
        <li class="nav-item">
          <a class="nav-link " href="#contact">Contacts</a>
        </li>
      </ul>
    </div>
  </nav>
  <section class="main">
    <section class="header">
      <div class="title">
        <h1 class="titleText">
          Digital Marketing
        </h1>
        <h2>consultancy</h2>
      </div>
    </section>
    <section class="info">
      <div class="title info__title">
        <h1>KREA.</h1>
        <p>Services</p>
      </div>
      <div class="content info__content" id='Services'>
        <div class="card" style="width: 18rem;">
          <img src="./assets/img/services-1.png" class="card-img-top" alt="services">
          <div class="card-body">
            <p class="title">Consultancy</p>
            <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's
              content.Some quick example text to build on the card title and make up the bulk of the card's content.Some
              quick example text to build on the card title and make up the bulk of the card's content.</p>
          </div>
        </div>
        <div class="card" style="width: 18rem;">
          <img src="./assets/img/services-2.png" class="card-img-top" alt="services">
          <div class="card-body">
            <p class="title">Mentorship</p>
            <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's
              content.Some quick example text to build on the card title and make up the bulk of the card's content.Some
              quick example text to build on the card title and make up the bulk of the card's content.</p>
          </div>
        </div>
        <div class="card" style="width: 18rem;">
          <img src="./assets/img/services-3.png" class="card-img-top" alt="services">
          <div class="card-body">
            <p class="title">Incubatory</p>
            <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's
              content.Some quick example text to build on the card title and make up the bulk of the card's content.Some
              quick example text to build on the card title and make up the bulk of the card's content.</p>
          </div>
        </div>
      </div>
      <div class="buttonwrap d-flex justify-content-center mt-10 ">
        <button type="button" class=" btn-lg info__button">GET IN TOUCH</button>
      </div>
    </section>
    <section class="works" id="works">
      <div class="title works__title">
        <p>Works.</p>
      </div>
      <div class="works__content d-flex justify-content-between">
        <div class="d-flex works_picsGroup justify-content-between flex-column">
          <img src="./assets/img/work-img-01.jpg" alt="services">
          <img src="./assets/img/work-img-02.jpg" alt="services">
          <img src="./assets/img/work-img-07.jpg" alt="services">
        </div>
        <div class="d-flex works_picsGroup flex-column">
          <img src="./assets/img/work-img-04.jpg" alt="services">
          <img src="./assets/img/work-img-03.jpg" alt="services">
        </div>
        <div class="d-flex works_picsGroup flex-column">
          <img src="./assets/img/work-img-06.jpg" alt="services">
          <img src="./assets/img/work-img-05.jpg" alt="services">
        </div>
      </div>
    </section>
    <section class="references"  id="references">
      <div class="title references__title">
        <p>References</p>
      </div>
      <div class="image__references justify-content-between content d-flex">
        <img src="./assets/img/references-img.jpg" class="referencesPic" alt="services">
        <img src="./assets/img/references-image-bg.png" class="backImg" alt="services">
        <div class="text d-flex align-items-center justify-content-center flex-column">
          <h2>John Doe 2</h2>
          <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Molestias nesciunt ducimus doloremque magnam, sunt
            laborum accusamus tempore, ut cumque unde mollitia neque quia ullam repellendus animi commodi labore
            assumenda velit.
            Saepe cupiditate corporis laudantium molestias quisquam labore nam iste. Nisi ex eum temporibus tempore
            minus dolore maxime at excepturi illo, itaque eaque provident! Vero provident est eaque maxime optio
            similique.</p>
        </div>
      </div>
    </section>
    <section>
      <section class="form">
        <div class="title sign__title">
          <h2>Contact</h2>
        </div>
        <form>
          <div class="form-row">
            <div class="form-group col-md-6">
              <input type="email" class="form-control" id="inputEmail4" placeholder="message">
            </div>
            <div class="form-group col-md-6">
              <input type="password" class="form-control" id="inputPassword4" placeholder="message">
            </div>
          </div>
          <div class="form-group">
            <input type="text" class="form-control" id="inputAddress" placeholder="message">
          </div>
          <div class="d-flex justify-content-center">
            <button type="submit" class="  btn btn-primary footer-btn">SEND</button>
          </div>
        </form>
      </section>
    </section>
  </section>  
    <footer class="footer " id="contact">
      <div class="wrap d-flex justify-content-around align-items-center">
        <div class="logo ">
          <img src="./assets/img/logo.png"  alt="KREA">
        </div>
        <div class="footer__location">
          <p>John street,<br>Doe building<br>11/8 EDIRENE/TURKEY</p>
        </div>
        <div class="footer__contact">
          <div class="mail d-flex justify-content-between">
            <svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-envelope" fill="currentColor"
              xmlns="http://www.w3.org/2000/svg">
              <path fill-rule="evenodd"
                d="M0 4a2 2 0 0 1 2-2h12a2 2 0 0 1 2 2v8a2 2 0 0 1-2 2H2a2 2 0 0 1-2-2V4zm2-1a1 1 0 0 0-1 1v.217l7 4.2 7-4.2V4a1 1 0 0 0-1-1H2zm13 2.383l-4.758 2.855L15 11.114v-5.73zm-.034 6.878L9.271 8.82 8 9.583 6.728 8.82l-5.694 3.44A1 1 0 0 0 2 13h12a1 1 0 0 0 .966-.739zM1 11.114l4.758-2.876L1 5.383v5.73z" />
            </svg>
            <p class="footer__text">
              blablabla@gmail.com
            </p>
          </div>
          <div class="number d-flex justify-content-between">
            <svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-telephone" fill="currentColor"
              xmlns="http://www.w3.org/2000/svg">
              <path fill-rule="evenodd"
                d="M3.654 1.328a.678.678 0 0 0-1.015-.063L1.605 2.3c-.483.484-.661 1.169-.45 1.77a17.568 17.568 0 0 0 4.168 6.608 17.569 17.569 0 0 0 6.608 4.168c.601.211 1.286.033 1.77-.45l1.034-1.034a.678.678 0 0 0-.063-1.015l-2.307-1.794a.678.678 0 0 0-.58-.122l-2.19.547a1.745 1.745 0 0 1-1.657-.459L5.482 8.062a1.745 1.745 0 0 1-.46-1.657l.548-2.19a.678.678 0 0 0-.122-.58L3.654 1.328zM1.884.511a1.745 1.745 0 0 1 2.612.163L6.29 2.98c.329.423.445.974.315 1.494l-.547 2.19a.678.678 0 0 0 .178.643l2.457 2.457a.678.678 0 0 0 .644.178l2.189-.547a1.745 1.745 0 0 1 1.494.315l2.306 1.794c.829.645.905 1.87.163 2.611l-1.034 1.034c-.74.74-1.846 1.065-2.877.702a18.634 18.634 0 0 1-7.01-4.42 18.634 18.634 0 0 1-4.42-7.009c-.362-1.03-.037-2.137.703-2.877L1.885.511z" />
            </svg>
            <p class="footer__text">
              522 252 4284
            </p>
          </div>
        </div>
        <div class="socials">
          <div class="social__icons d-flex justify-content-between pl-50">
            <img src="./assets/img/facebook-icon.png" alt="services">
            <img src="./assets/img/linkedin-icon.png" alt="services">
            <img src="./assets/img/twitter-icon.png" alt="services">
            <img src="./assets/img/plus-icon.png" alt="services">
          </div>
          <p class="socials__text">all rights reserved</p>
        </div>
      </div>
    </footer>
    <script>
      (function () {
        const header = document.querySelector('.navBar');
        window.onscroll = () => {
          if (window.pageYOffset > 50) {
            header.classList.add('header_active');
          } else {
            header.classList.remove('header_active');
          }
        };
      }());
    </script>
</body>
</html>